.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.700000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.919000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.790000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.677000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.589369;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:1.589369;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.754000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.717285;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:0.774000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffa;src:url(fa.woff)format("woff");}.ffa{font-family:ffa;line-height:0.643000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffb;src:url(fb.woff)format("woff");}.ffb{font-family:ffb;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffc;src:url(fc.woff)format("woff");}.ffc{font-family:ffc;line-height:0.643000;font-style:normal;font-weight:normal;visibility:visible;}
.m3{transform:matrix(-0.552422,0.000000,0.000000,0.562092,0,0);-ms-transform:matrix(-0.552422,0.000000,0.000000,0.562092,0,0);-webkit-transform:matrix(-0.552422,0.000000,0.000000,0.562092,0,0);}
.m4{transform:matrix(-0.007529,0.564567,-0.562041,-0.007564,0,0);-ms-transform:matrix(-0.007529,0.564567,-0.562041,-0.007564,0,0);-webkit-transform:matrix(-0.007529,0.564567,-0.562041,-0.007564,0,0);}
.m5{transform:matrix(-0.004717,0.564610,-0.562072,-0.004741,0,0);-ms-transform:matrix(-0.004717,0.564610,-0.562072,-0.004741,0,0);-webkit-transform:matrix(-0.004717,0.564610,-0.562072,-0.004741,0,0);}
.m2{transform:matrix(0.543349,0.000000,0.000000,0.562092,0,0);-ms-transform:matrix(0.543349,0.000000,0.000000,0.562092,0,0);-webkit-transform:matrix(0.543349,0.000000,0.000000,0.562092,0,0);}
.m0{transform:matrix(0.557070,0.000000,0.000000,0.562092,0,0);-ms-transform:matrix(0.557070,0.000000,0.000000,0.562092,0,0);-webkit-transform:matrix(0.557070,0.000000,0.000000,0.562092,0,0);}
.m8{transform:matrix(0.559153,0.000000,0.000000,0.562092,0,0);-ms-transform:matrix(0.559153,0.000000,0.000000,0.562092,0,0);-webkit-transform:matrix(0.559153,0.000000,0.000000,0.562092,0,0);}
.m6{transform:matrix(0.559403,-0.013602,0.013543,0.561929,0,0);-ms-transform:matrix(0.559403,-0.013602,0.013543,0.561929,0,0);-webkit-transform:matrix(0.559403,-0.013602,0.013543,0.561929,0,0);}
.m7{transform:matrix(0.559546,-0.004838,0.004814,0.562072,0,0);-ms-transform:matrix(0.559546,-0.004838,0.004814,0.562072,0,0);-webkit-transform:matrix(0.559546,-0.004838,0.004814,0.562072,0,0);}
.m1{transform:matrix(0.562092,0.000000,0.000000,0.562092,0,0);-ms-transform:matrix(0.562092,0.000000,0.000000,0.562092,0,0);-webkit-transform:matrix(0.562092,0.000000,0.000000,0.562092,0,0);}
.m9{transform:matrix(0.648509,0.000000,0.000000,0.562092,0,0);-ms-transform:matrix(0.648509,0.000000,0.000000,0.562092,0,0);-webkit-transform:matrix(0.648509,0.000000,0.000000,0.562092,0,0);}
.ma{transform:matrix(0.648511,0.000000,0.000000,0.562092,0,0);-ms-transform:matrix(0.648511,0.000000,0.000000,0.562092,0,0);-webkit-transform:matrix(0.648511,0.000000,0.000000,0.562092,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._a{margin-left:-1018.344683px;}
._4{margin-left:-529.677600px;}
._7{margin-left:-87.981858px;}
._1{margin-left:-5.195200px;}
._8{margin-left:-2.592150px;}
._0{margin-left:-1.169600px;}
._6{width:1.188000px;}
._3{width:8.208000px;}
._2{width:13.572000px;}
._5{width:145.216000px;}
._9{width:158.300670px;}
._b{width:436.588000px;}
.fc1{color:rgb(35,31,32);}
.fc2{color:rgb(0,0,0);}
.fc0{color:rgb(255,255,255);}
.fsa{font-size:15.681200px;}
.fs5{font-size:18.874509px;}
.fs6{font-size:18.875871px;}
.fs7{font-size:18.959504px;}
.fs8{font-size:18.961495px;}
.fs10{font-size:20.000000px;}
.fs4{font-size:20.320800px;}
.fs3{font-size:24.000000px;}
.fs1{font-size:27.200000px;}
.fsf{font-size:31.769600px;}
.fsd{font-size:31.988000px;}
.fsb{font-size:32.000000px;}
.fs13{font-size:34.288000px;}
.fs2{font-size:36.000000px;}
.fsc{font-size:44.000000px;}
.fs12{font-size:46.288400px;}
.fs11{font-size:48.000000px;}
.fs9{font-size:60.000000px;}
.fse{font-size:69.390000px;}
.fs0{font-size:126.337600px;}
.ya{bottom:1.195683px;}
.y9{bottom:1.355542px;}
.y2{bottom:15.464061px;}
.y28{bottom:30.087007px;}
.y0{bottom:61.830163px;}
.y29{bottom:63.277664px;}
.y15{bottom:68.891318px;}
.yf{bottom:79.549789px;}
.ye{bottom:99.939128px;}
.yc{bottom:144.349149px;}
.yd{bottom:144.421996px;}
.y14{bottom:188.571656px;}
.y24{bottom:257.522406px;}
.y25{bottom:293.431791px;}
.y12{bottom:300.761476px;}
.yb{bottom:360.926272px;}
.y13{bottom:375.904910px;}
.y10{bottom:581.448609px;}
.y16{bottom:581.804975px;}
.y26{bottom:625.046743px;}
.y27{bottom:625.147920px;}
.y23{bottom:772.673790px;}
.y1d{bottom:774.502614px;}
.y20{bottom:778.819933px;}
.y22{bottom:786.164008px;}
.y11{bottom:861.614344px;}
.y1f{bottom:861.618391px;}
.y21{bottom:868.442418px;}
.y1e{bottom:875.108609px;}
.y18{bottom:1012.211488px;}
.y19{bottom:1051.351330px;}
.y1b{bottom:1085.498218px;}
.y1c{bottom:1124.939792px;}
.y2a{bottom:1135.892500px;}
.y1a{bottom:1146.634760px;}
.y17{bottom:1153.015633px;}
.y8{bottom:1174.550517px;}
.y7{bottom:1188.572698px;}
.y1{bottom:1189.128945px;}
.y6{bottom:1206.559655px;}
.y5{bottom:1233.756608px;}
.y4{bottom:1248.371010px;}
.y3{bottom:1262.985412px;}
.ha{height:12.570423px;}
.hb{height:12.571330px;}
.hc{height:12.627029px;}
.hd{height:12.628356px;}
.h16{height:14.200000px;}
.h8{height:15.850224px;}
.h6{height:17.040000px;}
.h10{height:18.414903px;}
.h4{height:19.312000px;}
.h1b{height:21.498576px;}
.h11{height:22.720000px;}
.h13{height:24.118952px;}
.h15{height:24.271974px;}
.h5{height:25.560000px;}
.h1a{height:30.851399px;}
.h12{height:31.240000px;}
.h17{height:34.080000px;}
.he{height:42.600000px;}
.h14{height:49.772417px;}
.h7{height:52.060998px;}
.h2{height:85.536972px;}
.h3{height:88.436320px;}
.hf{height:204.986103px;}
.h9{height:247.986171px;}
.h19{height:266.555455px;}
.h18{height:652.027178px;}
.h1{height:1215.243758px;}
.h0{height:1338.400450px;}
.w3{width:52.958097px;}
.w2{width:126.574214px;}
.w5{width:223.292328px;}
.w4{width:411.451633px;}
.w7{width:827.408999px;}
.w6{width:828.524190px;}
.w1{width:829.648375px;}
.w0{width:956.000000px;}
.x1{left:8.726597px;}
.x4{left:14.066924px;}
.x5{left:27.670010px;}
.x0{left:62.954348px;}
.x1f{left:64.078533px;}
.x21{left:66.167718px;}
.x11{left:70.106637px;}
.xb{left:74.202941px;}
.x13{left:77.967162px;}
.x6{left:138.434363px;}
.xe{left:160.249394px;}
.x14{left:264.832530px;}
.x20{left:283.731650px;}
.x9{left:293.802997px;}
.xa{left:298.369211px;}
.xc{left:354.629488px;}
.x1d{left:364.014407px;}
.x8{left:369.008486px;}
.x7{left:381.097295px;}
.x1c{left:413.503495px;}
.x1b{left:416.932259px;}
.x18{left:507.313568px;}
.x15{left:519.565608px;}
.x19{left:522.374047px;}
.x1a{left:582.837426px;}
.x1e{left:635.148668px;}
.xf{left:639.827974px;}
.xd{left:647.154961px;}
.x17{left:651.333106px;}
.x3{left:701.109086px;}
.x2{left:765.168283px;}
.x10{left:772.427819px;}
.x12{left:778.238955px;}
.x16{left:816.326335px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._a{margin-left:-603.901122pt;}
._4{margin-left:-314.110637pt;}
._7{margin-left:-52.175205pt;}
._1{margin-left:-3.080870pt;}
._8{margin-left:-1.537203pt;}
._0{margin-left:-0.693599pt;}
._6{width:0.704511pt;}
._3{width:4.867527pt;}
._2{width:8.048499pt;}
._5{width:86.116329pt;}
._9{width:93.875830pt;}
._b{width:258.906427pt;}
.fsa{font-size:9.299302pt;}
.fs5{font-size:11.193005pt;}
.fs6{font-size:11.193813pt;}
.fs7{font-size:11.243409pt;}
.fs8{font-size:11.244590pt;}
.fs10{font-size:11.860446pt;}
.fs4{font-size:12.050688pt;}
.fs3{font-size:14.232536pt;}
.fs1{font-size:16.130207pt;}
.fsf{font-size:18.840082pt;}
.fsd{font-size:18.969598pt;}
.fsb{font-size:18.976714pt;}
.fs13{font-size:20.333549pt;}
.fs2{font-size:21.348803pt;}
.fsc{font-size:26.092982pt;}
.fs12{font-size:27.450054pt;}
.fs11{font-size:28.465071pt;}
.fs9{font-size:35.581339pt;}
.fse{font-size:41.149818pt;}
.fs0{font-size:74.921016pt;}
.ya{bottom:0.709067pt;}
.y9{bottom:0.803867pt;}
.y2{bottom:9.170533pt;}
.y28{bottom:17.842267pt;}
.y0{bottom:36.666667pt;}
.y29{bottom:37.525067pt;}
.y15{bottom:40.854089pt;}
.yf{bottom:47.174800pt;}
.ye{bottom:59.266133pt;}
.yc{bottom:85.602267pt;}
.yd{bottom:85.645467pt;}
.y14{bottom:111.827200pt;}
.y24{bottom:152.716533pt;}
.y25{bottom:174.011600pt;}
.y12{bottom:178.358267pt;}
.yb{bottom:214.037333pt;}
.y13{bottom:222.920000pt;}
.y10{bottom:344.812000pt;}
.y16{bottom:345.023333pt;}
.y26{bottom:370.666667pt;}
.y27{bottom:370.726667pt;}
.y23{bottom:458.212800pt;}
.y1d{bottom:459.297333pt;}
.y20{bottom:461.857600pt;}
.y22{bottom:466.212800pt;}
.y11{bottom:510.956533pt;}
.y1f{bottom:510.958933pt;}
.y21{bottom:515.005733pt;}
.y1e{bottom:518.958933pt;}
.y18{bottom:600.264000pt;}
.y19{bottom:623.474800pt;}
.y1b{bottom:643.724667pt;}
.y1c{bottom:667.114400pt;}
.y2a{bottom:673.609600pt;}
.y1a{bottom:679.980000pt;}
.y17{bottom:683.764000pt;}
.y8{bottom:696.534667pt;}
.y7{bottom:704.850133pt;}
.y1{bottom:705.180000pt;}
.y6{bottom:715.516800pt;}
.y5{bottom:731.645200pt;}
.y4{bottom:740.311867pt;}
.y3{bottom:748.978533pt;}
.ha{height:7.454541pt;}
.hb{height:7.455079pt;}
.hc{height:7.488110pt;}
.hd{height:7.488897pt;}
.h16{height:8.420917pt;}
.h8{height:9.399537pt;}
.h6{height:10.105100pt;}
.h10{height:10.920448pt;}
.h4{height:11.452447pt;}
.h1b{height:12.749135pt;}
.h11{height:13.473467pt;}
.h13{height:14.303077pt;}
.h15{height:14.393822pt;}
.h5{height:15.157650pt;}
.h1a{height:18.295568pt;}
.h12{height:18.526017pt;}
.h17{height:20.210201pt;}
.he{height:25.262751pt;}
.h14{height:29.516154pt;}
.h7{height:30.873333pt;}
.h2{height:50.725333pt;}
.h3{height:52.444711pt;}
.hf{height:121.561333pt;}
.h9{height:147.061333pt;}
.h19{height:158.073333pt;}
.h18{height:386.666667pt;}
.h1{height:720.666667pt;}
.h0{height:793.701333pt;}
.w3{width:31.405333pt;}
.w2{width:75.061333pt;}
.w5{width:132.417333pt;}
.w4{width:244.000000pt;}
.w7{width:490.672000pt;}
.w6{width:491.333333pt;}
.w1{width:492.000000pt;}
.w0{width:566.929333pt;}
.x1{left:5.175067pt;}
.x4{left:8.342000pt;}
.x5{left:16.408933pt;}
.x0{left:37.333333pt;}
.x1f{left:38.000000pt;}
.x21{left:39.238933pt;}
.x11{left:41.574800pt;}
.xb{left:44.004000pt;}
.x13{left:46.236267pt;}
.x6{left:82.094667pt;}
.xe{left:95.031467pt;}
.x14{left:157.051600pt;}
.x20{left:168.259200pt;}
.x9{left:174.231733pt;}
.xa{left:176.939600pt;}
.xc{left:210.303200pt;}
.x1d{left:215.868667pt;}
.x8{left:218.830267pt;}
.x7{left:225.999200pt;}
.x1c{left:245.216800pt;}
.x1b{left:247.250133pt;}
.x18{left:300.848267pt;}
.x15{left:308.114000pt;}
.x19{left:309.779467pt;}
.x1a{left:345.635600pt;}
.x1e{left:376.657333pt;}
.xf{left:379.432267pt;}
.xd{left:383.777333pt;}
.x17{left:386.255067pt;}
.x3{left:415.773333pt;}
.x2{left:453.761867pt;}
.x10{left:458.066933pt;}
.x12{left:461.513067pt;}
.x16{left:484.099733pt;}
}
